Subject: bug#3465: 23.0.94; feature request: be able to log minibuffer messages

From: Eli Zaretskii <[email-masked]>
Date: Sat, 22 Aug 2020 10:16:21 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 20 Aug 2020 22:03:28 +0200
> 
> There's no problem with logging in general.  The request is to also have
> the messages output by the minibuffer-message function also end up in
> the *Messages* buffer.

By default?  I'd object to that.  As an option, maybe; but then I
don't understand why this is requested as a core feature, since any
Lisp program that wants this can simply call 'message' with the same
string, and be done.